Remover erro de instalação de pacote no DPKG

Tentei fazer a instalação de um pacote via DPKG --install no linux (Raspberry pi OS 64bit) mas ocorreu erro na instalação. Apesar do erro, o app funciona normalmente, mas toda vez que preciso rodar um apt update ou upgrade, o sistema tenta reinstalar.

E: Sub-process /usr/bin/dpkg returned an error code (1)

Não quero remover o pacote, já que funciona. Como impedir do apt tentar reinstalar sempre?

Algumas soluções para isso…

1. Reconfigurar o DPKG

$ sudo dpkg --configure -a

2. Resolver possíveis dependências quebradas

$ sudo apt install -f 

3. Remover o pacote problemático

$ sudo apt remove --purge <pacote>
$ sudo apt clean
$ sudo apt autoremove

4. Remover arquivos associados ao pacote

$ sudo rm -r /var/lib/dpkg/info/<pacote>.*
$ sudo apt update

$ sudo rm -r /var/lib/dpkg/info/.* aparentemente resolveu!

Obrigado.

Este tópico foi fechado automaticamente 3 dias depois da última resposta. Novas respostas não são mais permitidas.